Flightgear problemen

Vragen over software en applicaties
fritsmartfu
Nieuweling
Nieuweling
Berichten: 10
Lid geworden op: Do 28 Feb 2013, 09:24
Locatie: Martfű in Hongarije
Contact:

Flightgear problemen

Berichtdoor fritsmartfu » Za 09 Mar 2013, 09:40

Hallo allemaal.
Waarschijnlijk voor intelligente Minters een onnozele vraag, maar als Mint nieuweling heb ik een probleem met het upgraden en het installeren van Flightgear.
Lang geleden (ruim één maand) werkte ik met Ubuntu 12.04, 64 bit. Flightgear was niet te installeren omdat een bestand niet op 64 bit geïnstalleerd kon worden.
Nu op Mint (Mint14, 32 bit, Nadia of Mate) heb ik weer geprobeerd om Flightgear te installeren maar tijdens opstarten brak het programma af.
Gisteren avond kreeg ik een heleboel updates, waarschijnlijk met een heel nieuwe Flightgear, maar ook die werkt niet. Ik heb het verschillende keren geprobeerd. Het lijkt er op dat er een conflict bestaat tussen fgfs-base_2.6.0-1 (geïnstalleerd) en fgfs-base 2.10.0.1 dat er niet voor in de plaats of er bij kan komen. De meldingen praten over 2 gebroken pakketten en zeggen:


E: /var/cache/apt/archives/fgfs-base_2.10.0-1~getdeb1_all.deb: subproces nieuw pre-removal script gaf een foutwaarde 1 terug

dpkg: waarschuwing: subproces verouderd pre-removal script gaf een foutwaarde 1 terug
dpkg: stattdessen wird Skript aus dem neuen Paket probiert ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/fgfs-base_2.10.0-1~getdeb1_all.deb (--unpack):
subproces nieuw pre-removal script gaf een foutwaarde 1 terug
Er is geen apport-verslag weggeschreven omdat het maximum aantal verslagen (MaxReports) al is bereikt
Fouten gevonden tijdens behandelen van:
/var/cache/apt/archives/fgfs-base_2.10.0-1~getdeb1_all.deb
W: Er is gewacht op dpkg --assert-multi-arch, maar die kwam niet - dpkgGo (10: Geen dochterprocessen)
E: Sub-process /usr/bin/dpkg returned an error code (1)
Een pakket kon niet geïnstalleerd worden. Aan het proberen om te herstellen:
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von flightgear:
flightgear is afhankelijk van fgfs-base (>= 2.10.0); maar:
Versie van fgfs-base op dit systeem is 2.6.0-1.

dpkg: Fehler beim Bearbeiten von flightgear (--configure):
vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
flightgear


Weet iemand wat ik kan doen om Flightgear aan het vliegen te krijgen?
Ik ben géén techneut maar kopiëren en plakken met kleuterschool uitleg lukt wel en, oh ja, mijn computer is een Asus K70AB laptop met Ath 64 QL 65, 500GB HD en 4GB memory.
Alvast dank,
Gebruikersavatar
Arie
LMNLVip
LMNLVip
Berichten: 1731
Lid geworden op: Zo 13 Dec 2009, 17:16

Re: Flightgear problemen

Berichtdoor Arie » Za 09 Mar 2013, 11:55

Met synaptic installeren gaat niet lukken iig :

http://packages.ubuntu.com/search?keywo ... chon=names

versie 2.10 zit niet bij de pakketten. je kan hem wel via de flightgear site downloaden.
http://www.flightgear.org/download/main-program/
Ubuntu: Option 1: FlightGear v2.10 packages are now available from PlayDeb.net
Ubuntu: Option 2: On Ubuntu, FlightGear can be installed using the “synaptic” tool.
Ubuntu: Option 3: Launchpad PPA for FlightGear 2.10 (contributed by Saikrishna Arcot)
Afbeelding
fritsmartfu
Nieuweling
Nieuweling
Berichten: 10
Lid geworden op: Do 28 Feb 2013, 09:24
Locatie: Martfű in Hongarije
Contact:

Re: Flightgear problemen

Berichtdoor fritsmartfu » Za 09 Mar 2013, 17:09

Arie,

Met Playdeb had ik geen succes. Net zo min met Synaptic, omdat fgfs-base_2.6.0-1 in de weg bleef zitten. Uiteindelijk heb ik getdeb/playdeb uit de pakkettenlijst weggegooid, waarna ik de Launchpad PPA met succes kon installeren en gebruiken. Zonder FGrun vliegt niets maar het invullen van het FGrun formulier is (voor mij tenminste) een crime op zichzelf. Ik geloof dat het gelukt is. De file is opgeslagen, Flightgear start op, alleen, na een introductiescherm (met vliegtuigje) zegt een klein window dat Flightgear draait, maar ik zie nog steeds niets vliegen...

In ieder geval bedankt voor de hulp zover.
Hoe kan ik (wanneer je hier niets aan toe wilt voegen) dit onderwerp afsluiten?

Dank,
Fritsmartfu.
Gebruikersavatar
bas
Guru
Guru
Berichten: 811
Lid geworden op: Za 29 Mei 2010, 20:49
Locatie: Soest
Contact:

Re: Flightgear problemen

Berichtdoor bas » Za 09 Mar 2013, 17:27

Het afsluiten kan je zelf niet doen, dat kan een mod of admin doen voor je.
Ik heb nog niet gekeken voor je, maar ik ben wel benieuwd naar dit programma.
Vanavond of morgen duik ik er ook even in, om een oplossing te vinden.

Edit: Ik zie flightgear bij mij in synaptic staan, zal hem straks eens installeren daar uit.
Acer Aspire 5749: Linux Mint Debian Edition Cinnamon

dropbox

Twitter @bdekruijf

Afbeelding
fritsmartfu
Nieuweling
Nieuweling
Berichten: 10
Lid geworden op: Do 28 Feb 2013, 09:24
Locatie: Martfű in Hongarije
Contact:

Re: Flightgear problemen

Berichtdoor fritsmartfu » Zo 10 Mar 2013, 07:29

Dag Bas,

Dank voor je corrigerende aanwijzing en wanneer je naar de Flightgear installatie gaat kijken, Flightgear is een schitterend en onwaarschijnlijk uitgebreid programma dat in de loop der jaren alleen maar is gegroeid. Naar mijn gevoel heeft het zijn bekende grote broer helemaal onder gesneeuwd en zou het nu op alle bekende OS systemen moet werken.
Mijn jongste probleem (waarover ik hulp vroeg) is dat afgelopen vrijdag de nieuwste versie 2.10 is uitgekomen, dat zich via een update installeerde. Dat is niet gelukt omdat van vroegere pogingen nog een, of iets, van het bestand "fgfs-base_2.6.0-1" was achter gebleven. Daardoor bleef mijn Mint met gebroken pakketten zitten en raakte ik mijn amateur kluts kwijt.
Mijn oorspronkelijke installatie was van Playdeb en de update kwam ook weer via hen. Opnieuw installeren via de website van playdeb.net is niet gelukt, omdat dan een schermpje komt dat weet dat 'de koppeling met een toepassing moet worden geopend'. Daarvoor wordt het verstuurd naar AptUrl en moet ik een toepassing kiezen, maar welke en wat voor...? Kiezen mag ik uit alle bestanden die in Caja staan en dat zijn er nogal wat.
Dank voor je attentie en ik hoop dat je weet "hoe ik kan gaan vliegen". Dat is het enige dat mij nog wel eens lukt, hoewel ik geen joystick heb.
Gebruikersavatar
bas
Guru
Guru
Berichten: 811
Lid geworden op: Za 29 Mei 2010, 20:49
Locatie: Soest
Contact:

Re: Flightgear problemen

Berichtdoor bas » Zo 10 Mar 2013, 20:48

Net nog even gekeken maar in synaptic staat 2.4, 2.10 nog niet.
Dat word denk ik lastig testen, aangezien jou probleem om 2.10 gaat.

Op het moment ben ik even druk, met een webhost zoeken voor Linux Mint nl.
Dus ik kan pas eind van de week denk ik verder met testen, misschien dat iemand anders nog een idee hebt.
Acer Aspire 5749: Linux Mint Debian Edition Cinnamon

dropbox

Twitter @bdekruijf

Afbeelding
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 2459
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: Flightgear problemen

Berichtdoor Joan » Di 29 Jul 2014, 17:30

Beste Bas,

Jij bent bezig geweest met FGFS en ik heb Versie: 3.0.0-1 gister geïnstalleerd via bestandsbeheer.
De beeldopbouw duurt ongeveer een minuut per frame dus vliegen is er niet bij, zelfs het aanpassen van de instellingen is niet te doen met die snelheid.
Met lspci krijg ik onder meer
00:02.0 VGA compatible controller: Intel Corporation 82G33/G31 Express Integrated Graphics Controller (rev 10)
Met inxi -G krijg ik
Graphics: Card: Intel 82G33/G31 Express Integrated Graphics Controller
X.Org: 1.15.1 drivers: intel (unloaded: fbdev,vesa) Resolution: 1280x1024@60.0hz
GLX Renderer: Mesa DRI Intel G33 GLX Version: 1.4 Mesa 10.1.0
Procesbeheer geeft aan 50% gebruik geheugen en 94% 1e en 54% 2e processorgebruik.

Ik denk dat ik een losse grafische kaart nodig heb maar heb daar geen verstand van en het is mij ook niet duidelijk welke voor fgfs en Linux goed werkt.

Heb jij hier ideeën over?
Wil je een duidelijk antwoord? Stel dan een duidelijke vraag. , Kijk hoe dat moet bij Tips voor forumberichten.
Wil je een afbeelding plaatsen?. Kijk hoe dat kan bij Tip voor het plaatsen van afbeeldingen.

Terug naar “Software en applicaties”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 4 gasten